@import 'custom.scss';
@import './bootstrap/bootstrap.scss';
@import './codemirror/codemirror.scss';
@import './codemirror/theme.scss';

html {
  background-color: $secondary;
}

tbody {
  display: block;
  height: 60vh;
  overflow: auto;
}

thead, tbody tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.toolbar {
  min-height: 10vh;
  height: auto;
}

.fullButton {
  height: 5vh;
}

.navbar-brand {
  color: $black;
}

.datatable-above {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 50px;
}

#datatableSearchQuery {
  width: 50vw;
  border: none;
  background-color: $secondary;
  color: $black;
  box-shadow: 0 0 0 0;
}

.datatable-above > .modal-trigger > span > button {
  margin-right: 24px;
}

::placeholder {
  color: $black !important;
  opacity: 1;
}

.datatable-header-cell-label {
  color: $black;
}

th {
  border-bottom-width: 0px !important;
  border-top-width: 0px !important;
}